import tkinter as tk
from tkinter import ttk

from app.ui.widgets import RecetteCreationWindow

class MainWindow:
    def __init__(self):

        self.master = tk.Tk()
        self.master.title("Exemple Tkinter - Menu déroulant")
        self.master.geometry("600x400")  

        recette_creation_window = RecetteCreationWindow(self.master)

    def run(self):
        self.master.mainloop()